<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Imputato, alzatevi!</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Imputato,_alzatevi!"/>
<meta name="wx_page_id" content="1521378"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Imputato, alzatevi!" id="wxsec1"><h1 class="pagetitle" id="wx1">Imputato, alzatevi!</h1>

<wx:template id="wx_t1" pagename="Template:Film" page_id="26076"/>
<table border="0" align="right" cellpadding="4" cellspacing="0" width="300" style="margin: 0 0 0.5em 0.5em; background: #efefef; border: 1px #aaaaaa solid; border-collapse: collapse; font-size: 95%;" id="wx2">
<tr id="wx3">
<td colspan="2" align="center" bgcolor="lightblue" id="wx4"><big id="wx5"><span style="float:right;" id="wx6">&lt;imagemap&gt;Immagine:Segui progetto.png|20px</span></big>
<p id="wx7"><big id="wx8">default <a href="/wit/Progetto:Cinema/Film" class="new" title="Progetto:Cinema/Film" wx:linktype="unknown" wx:pagename="Progetto:Cinema/Film" id="wx9">Progetto:Cinema/Film</a> desc none&lt;/imagemap&gt;</big> <i id="wx10"><b id="wx11">Imputato, alzatevi!</b></i></p>
</td>
</tr>

<tr class="hiddenStructure noprint" align="center" style="border-bottom: 1px #aaaaaa solid;" id="wx12">
<td colspan="2" id="wx13">
<p id="wx14">{{{immagine}}}<br id="wx15"/>
<span style="font-size:90%;" id="wx16">{{{didascalia}}}</span></p>
</td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx17">
<td valign="top" width="90px" id="wx18">
<p id="wx19">Titolo originale:</p>
</td>
<td bgcolor="#f9f9f9" id="wx20"><i id="wx21">Imputato, alzatevi!</i> </td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx22">
<td valign="top" id="wx23">
<p id="wx24">Lingua originale:</p>
</td>
<td bgcolor="#f9f9f9" id="wx25">
<p id="wx26">{{{linguaoriginale}}}</p>
</td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx27">
<td valign="top" id="wx28">
<p id="wx29">Paese:</p>
</td>
<td bgcolor="#f9f9f9" id="wx30"><a href="/wit/Italia" title="Italia" wx:linktype="known" wx:pagename="Italia" wx:page_id="1241804" id="wx31">Italia</a> </td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx32">
<td valign="top" id="wx33">
<p id="wx34">Anno:</p>
</td>
<td bgcolor="#f9f9f9" id="wx35"><a href="/wit/1939" title="1939" wx:linktype="known" wx:pagename="1939" wx:page_id="4746" id="wx36">1939</a> </td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx37">
<td valign="top" id="wx38">
<p id="wx39">Durata:</p>
</td>
<td bgcolor="#f9f9f9" id="wx40">
<p id="wx41">83'</p>
</td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx42">
<td valign="top" id="wx43">
<p id="wx44">Colore:</p>
</td>
<td bgcolor="#f9f9f9" id="wx45">
<p id="wx46">B/N</p>
</td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx47">
<td valign="top" id="wx48">
<p id="wx49">Audio:</p>
</td>
<td bgcolor="#f9f9f9" id="wx50">
<p id="wx51">sonoro</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx52">
<td valign="top" id="wx53"><a href="/wit/Aspect_ratio_%28immagine%29" title="Aspect ratio (immagine)" wx:linktype="known" wx:pagename="Aspect_ratio_(immagine)" wx:page_id="614227" id="wx54">Rapporto</a>
<p id="wx55">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx56">
<p id="wx57">{{{ratio}}}</p>
</td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx58">
<td valign="top" id="wx59"><a href="/wit/Generi_cinematografici" title="Generi cinematografici" wx:linktype="known" wx:pagename="Generi_cinematografici" wx:page_id="26008" id="wx60">Genere</a>
<p id="wx61">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx62">
<p id="wx63">comico</p>
</td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx64">
<td valign="top" id="wx65"><a href="/wit/Regia_cinematografica" title="Regia cinematografica" wx:linktype="known" wx:pagename="Regia_cinematografica" wx:page_id="62412" id="wx66">Regia</a>
<p id="wx67">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx68"><a href="/wit/Mario_Matt%C3%B2li" title="Mario Mattòli" wx:linktype="known" wx:pagename="Mario_Mattòli" wx:page_id="1521381" id="wx69">Mario Mattòli</a> </td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx70">
<td valign="top" id="wx71"><a href="/wit/Soggetto_%28cinema%29" title="Soggetto (cinema)" wx:linktype="known" wx:pagename="Soggetto_(cinema)" wx:page_id="77787" id="wx72">Soggetto</a>
<p id="wx73">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx74"><a href="/wit/Anacleto_Francini" class="new" title="Anacleto Francini" wx:linktype="unknown" wx:pagename="Anacleto_Francini" id="wx75">Anacleto Francini</a> </td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx76">
<td valign="top" id="wx77"><a href="/wit/Sceneggiatura" title="Sceneggiatura" wx:linktype="known" wx:pagename="Sceneggiatura" wx:page_id="731778" id="wx78">Sceneggiatura</a>
<p id="wx79">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx80"><a href="/wit/Benedetto_Brancacci" class="new" title="Benedetto Brancacci" wx:linktype="unknown" wx:pagename="Benedetto_Brancacci" id="wx81">Benedetto Brancacci</a>
<p id="wx82">, <a href="/wit/Mario_Matt%C3%B2li" title="Mario Mattòli" wx:linktype="known" wx:pagename="Mario_Mattòli" wx:page_id="1521381" id="wx83">Mario Mattòli</a>, <a href="/wit/Vittorio_Metz" title="Vittorio Metz" wx:linktype="known" wx:pagename="Vittorio_Metz" wx:page_id="959214" id="wx84">Vittorio Metz</a>, <a href="/wit/Giovannino_Guareschi" title="Giovannino Guareschi" wx:linktype="known" wx:pagename="Giovannino_Guareschi" wx:page_id="19213" id="wx85">Giovannino Guareschi</a></p>
</td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx86">
<td valign="top" id="wx87"><a href="/wit/Produttore_cinematografico" title="Produttore cinematografico" wx:linktype="known" wx:pagename="Produttore_cinematografico" wx:page_id="654296" id="wx88">Produttore</a>
<p id="wx89">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx90"><a href="/wit/Eugenio_Fontana" class="new" title="Eugenio Fontana" wx:linktype="unknown" wx:pagename="Eugenio_Fontana" id="wx91">Eugenio Fontana</a> </td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx92">
<td valign="top" id="wx93"><a href="/wit/Produttore_esecutivo" title="Produttore esecutivo" wx:linktype="known" wx:pagename="Produttore_esecutivo" wx:page_id="747453" id="wx94">Produttore esecutivo</a>
<p id="wx95">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx96"/>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx97">
<td valign="top" id="wx98">
<p id="wx99">Casa di <a href="/wit/Produzione_cinematografica" title="Produzione cinematografica" wx:linktype="known" wx:pagename="Produzione_cinematografica" wx:page_id="48063" id="wx100">produzione</a>:</p>
</td>
<td bgcolor="#f9f9f9" id="wx101">
<p id="wx102">{{{casaproduzione}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx103">
<td valign="top" id="wx104"><a href="/wit/Distribuzione_cinematografica" title="Distribuzione cinematografica" wx:linktype="known" wx:pagename="Distribuzione_cinematografica" wx:page_id="516503" id="wx105">Distribuzione</a>
<p id="wx106">(Italia):</p>
</td>
<td bgcolor="#f9f9f9" id="wx107">
<p id="wx108">{{{distribuzioneitalia}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx109">
<td valign="top" id="wx110"><a href="/wit/Storyboard" title="Storyboard" wx:linktype="known" wx:pagename="Storyboard" wx:page_id="72490" id="wx111">Storyboard</a>
<p id="wx112">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx113">
<p id="wx114">{{{nomestoryboard}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx115">
<td valign="top" id="wx116"><a href="/wit/Art_director" title="Art director" wx:linktype="known" wx:pagename="Art_director" wx:page_id="258256" id="wx117">Art director</a>
<p id="wx118">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx119">
<p id="wx120">{{{nomeartdirector}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx121">
<td valign="top" id="wx122"><a href="/wit/Character_design" title="Character design" wx:linktype="known" wx:pagename="Character_design" wx:page_id="971953" id="wx123">Character design</a>
<p id="wx124">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx125">
<p id="wx126">{{{nomecharacterdesign}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx127">
<td valign="top" id="wx128"><a href="/wit/Mecha_design" title="Mecha design" wx:linktype="known" wx:pagename="Mecha_design" wx:page_id="972549" id="wx129">Mecha design</a>
<p id="wx130">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx131">
<p id="wx132">{{{nomemechadesign}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx133">
<td valign="top" id="wx134"><a href="/wit/Animazione" title="Animazione" wx:linktype="known" wx:pagename="Animazione" wx:page_id="44615" id="wx135">Animatori</a>
<p id="wx136">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx137">
<p id="wx138">{{{nomeanimatore}}}</p>
</td>
</tr>

<tr id="wx139">
<td colspan="2" style="padding:0; margin:0; border:0; text-align:center;" id="wx140">
<div id="wx141"><a href="/wit/Attore" title="Attore" wx:linktype="known" wx:pagename="Attore" wx:page_id="68772" id="wx142">Interpreti</a>
<p id="wx143">e <a href="/wit/Personaggio_immaginario" title="Personaggio immaginario" wx:linktype="known" wx:pagename="Personaggio_immaginario" wx:page_id="634882" id="wx144">personaggi</a></p>
</div>
</td>
</tr>

<tr id="wx145">
<td bgcolor="#f9f9f9" colspan="2" style="padding:0; margin:0;" id="wx146">
<div style="border-bottom: 1px #aaaaaa solid; padding:0.5em;" id="wx147">
<ul id="wx148">
<li id="wx149"><a href="/wit/Erminio_Macario" title="Erminio Macario" wx:linktype="known" wx:pagename="Erminio_Macario" wx:page_id="1680" id="wx150">Erminio Macario</a>
<p id="wx151">: Cipriano Duval</p>
</li>

<li id="wx152"><a href="/wit/Leila_Guarni" class="new" title="Leila Guarni" wx:linktype="unknown" wx:pagename="Leila_Guarni" id="wx153">Leila Guarni</a>
<p id="wx154">: Giorgetta</p>
</li>

<li id="wx155"><a href="/wit/Carlo_Rizzo" title="Carlo Rizzo" wx:linktype="known" wx:pagename="Carlo_Rizzo" wx:page_id="1837250" id="wx156">Carlo Rizzo</a>
<p id="wx157">: primario della clinica</p>
</li>

<li id="wx158"><a href="/wit/Luigi_Almirante" title="Luigi Almirante" wx:linktype="known" wx:pagename="Luigi_Almirante" wx:page_id="1068188" id="wx159">Luigi Almirante</a>
<p id="wx160">: Il presidente del tribunale</p>
</li>

<li id="wx161"><a href="/wit/Armando_Migliari" class="new" title="Armando Migliari" wx:linktype="unknown" wx:pagename="Armando_Migliari" id="wx162">Armando Migliari</a>
<p id="wx163">: Vetriol, il ladro amico di Cipriano</p>
</li>

<li id="wx164"><a href="/wit/Enzo_Biliotti" title="Enzo Biliotti" wx:linktype="known" wx:pagename="Enzo_Biliotti" wx:page_id="1645292" id="wx165">Enzo Biliotti</a>
<p id="wx166">: l'avvocato Gaveneau</p>
</li>
</ul>
</div>
</td>
</tr>

<tr id="wx167">
<td valign="top" colspan="2" align="center" style="padding:0; margin:0;" id="wx168">
<div class="hiddenStructure noprint" id="wx169"><a href="/wit/Doppiaggio" title="Doppiaggio" wx:linktype="known" wx:pagename="Doppiaggio" wx:page_id="106953" id="wx170">Doppiatori originali</a>
<p id="wx171">:</p>
</div>
</td>
</tr>

<tr id="wx172">
<td bgcolor="#f9f9f9" colspan="2" style="padding:0; margin:0;" id="wx173">
<div class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid; padding:0.5em;" id="wx174">
<p id="wx175">{{{nomedoppiatorioriginali}}}</p>
</div>
</td>
</tr>

<tr id="wx176">
<td valign="top" colspan="2" align="center" style="padding:0; margin:0;" id="wx177">
<div class="hiddenStructure noprint" id="wx178"><a href="/wit/Doppiaggio" title="Doppiaggio" wx:linktype="known" wx:pagename="Doppiaggio" wx:page_id="106953" id="wx179">Doppiatori italiani</a>
<p id="wx180">:</p>
</div>
</td>
</tr>

<tr id="wx181">
<td bgcolor="#f9f9f9" colspan="2" style="padding:0; margin:0;" id="wx182">
<div class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid; padding:0.5em;" id="wx183">
<p id="wx184">{{{nomedoppiatoriitaliani}}}</p>
</div>
</td>
</tr>

<tr id="wx185">
<td valign="top" colspan="2" align="center" style="padding:0; margin:0;" id="wx186">
<div class="hiddenStructure noprint" id="wx187">
<p id="wx188">Episodi:</p>
</div>
</td>
</tr>

<tr id="wx189">
<td bgcolor="#f9f9f9" colspan="2" style="padding:0; margin:0;" id="wx190"/>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx191">
<td valign="top" width="90px" id="wx192"><a href="/wit/Direttore_della_fotografia" title="Direttore della fotografia" wx:linktype="known" wx:pagename="Direttore_della_fotografia" wx:page_id="110349" id="wx193">Fotografia</a>
<p id="wx194">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx195"><a href="/wit/Arturo_Gallea" class="new" title="Arturo Gallea" wx:linktype="unknown" wx:pagename="Arturo_Gallea" id="wx196">Arturo Gallea</a> </td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx197">
<td valign="top" width="90px" id="wx198"><a href="/wit/Montaggio" title="Montaggio" wx:linktype="known" wx:pagename="Montaggio" wx:page_id="54797" id="wx199">Montaggio</a>
<p id="wx200">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx201"><a href="/wit/Fernando_Tropea" class="new" title="Fernando Tropea" wx:linktype="unknown" wx:pagename="Fernando_Tropea" id="wx202">Fernando Tropea</a> </td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx203">
<td valign="top" width="90px" id="wx204"><a href="/wit/Effetti_speciali" title="Effetti speciali" wx:linktype="known" wx:pagename="Effetti_speciali" wx:page_id="76833" id="wx205">Effetti speciali</a>
<p id="wx206">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx207">
<p id="wx208">{{{nomeeffettispeciali}}}</p>
</td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx209">
<td valign="top" width="90px" id="wx210"><a href="/wit/Colonna_sonora" title="Colonna sonora" wx:linktype="known" wx:pagename="Colonna_sonora" wx:page_id="60403" id="wx211">Musiche</a>
<p id="wx212">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx213"><a href="/wit/Giari" class="new" title="Giari" wx:linktype="unknown" wx:pagename="Giari" id="wx214">Giari</a>
<p id="wx215">, <a href="/wit/Vittorio_Mascheroni" title="Vittorio Mascheroni" wx:linktype="known" wx:pagename="Vittorio_Mascheroni" wx:page_id="1747539" id="wx216">Vittorio Mascheroni</a></p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx217">
<td valign="top" width="90px" id="wx218">
<p id="wx219">Tema musicale:</p>
</td>
<td bgcolor="#f9f9f9" id="wx220">
<p id="wx221">{{{temamusicale}}}</p>
</td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx222">
<td valign="top" width="90px" id="wx223"><a href="/wit/Scenografia" title="Scenografia" wx:linktype="known" wx:pagename="Scenografia" wx:page_id="724847" id="wx224">Scenografia</a>
<p id="wx225">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx226"><a href="/wit/Piero_Filippone" class="new" title="Piero Filippone" wx:linktype="unknown" wx:pagename="Piero_Filippone" id="wx227">Piero Filippone</a> </td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx228">
<td valign="top" id="wx229">
<p id="wx230">Costumi:</p>
</td>
<td bgcolor="#f9f9f9" id="wx231">
<p id="wx232">{{{nomecostumista}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx233">
<td valign="top" id="wx234">
<p id="wx235">Trucco:</p>
</td>
<td bgcolor="#f9f9f9" id="wx236">
<p id="wx237">{{{nometruccatore}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx238">
<td valign="top" id="wx239">
<p id="wx240">Sfondi:</p>
</td>
<td bgcolor="#f9f9f9" id="wx241">
<p id="wx242">{{{nomesfondo}}}</p>
</td>
</tr>

<tr id="wx243">
<td valign="top" colspan="2" align="center" style="padding:0; margin:0;" id="wx244">
<div class="hiddenStructure noprint" id="wx245"><a href="/wit/Premi_cinematografici" title="Premi cinematografici" wx:linktype="known" wx:pagename="Premi_cinematografici" wx:page_id="58534" id="wx246">Premi</a>
<p id="wx247">:</p>
</div>
</td>
</tr>

<tr id="wx248">
<td bgcolor="#f9f9f9" colspan="2" style="padding:0; margin:0;" id="wx249"/>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx250">
<td valign="top" id="wx251">
<p id="wx252">Sequel:</p>
</td>
<td bgcolor="#f9f9f9" id="wx253">
<p id="wx254">{{{nomesequel}}}</p>
</td>
</tr>

<tr id="wx255">
<td style="padding: 0px" colspan="2" align="center" id="wx256"><small id="wx257"><i id="wx258">Si invita a seguire le linee guida del <a href="/wit/Progetto:Cinema/Film" class="new" title="Progetto:Cinema/Film" wx:linktype="unknown" wx:pagename="Progetto:Cinema/Film" id="wx259">Progetto Film</a></i></small> </td>
</tr>
</table>

<p id="wx260"><a href="/wit/Template:DEFAULTSORT:Imputato%2C_alzatevi%21" class="new" title="Template:DEFAULTSORT:Imputato, alzatevi!" wx:linktype="unknown" wx:pagename="Template:DEFAULTSORT:Imputato,_alzatevi!" id="wx261">Template:DEFAULTSORT:Imputato, alzatevi!</a> <wx:templateend start="wx_t1"/>
</p>

<p id="wx262"><i id="wx263"><b id="wx264">Imputato, alzatevi!</b></i> è un <a href="/wit/Film" title="Film" wx:linktype="known" wx:pagename="Film" wx:page_id="1562845" id="wx265">film</a> con <a href="/wit/Erminio_Macario" title="Erminio Macario" wx:linktype="known" wx:pagename="Erminio_Macario" wx:page_id="1680" id="wx266">Erminio Macario</a> del <a href="/wit/1939" title="1939" wx:linktype="known" wx:pagename="1939" wx:page_id="4746" id="wx267">1939</a>, diretto dal regista <a href="/wit/Mario_Matt%C3%B2li" title="Mario Mattòli" wx:linktype="known" wx:pagename="Mario_Mattòli" wx:page_id="1521381" id="wx268">Mario Mattòli</a>. Il film fu girato negli stabilimenti di <a href="/wit/Cinecitt%C3%A0" title="Cinecittà" wx:linktype="known" wx:pagename="Cinecittà" wx:page_id="233584" id="wx269">Cinecittà</a> . Fu prodotto dalla Eugenio Fontana per la Alfa Film.<br id="wx270"/>
È considerato dalla critica il primo vero film comico del cinema italiano.</p>

<a id="Trama" name="Trama"/>
<wx:section level="2" title="Trama" id="wxsec2"><h2 id="wx271">Trama</h2>

<p id="wx272">Cipriano Duval è un italiano immigrato a Parigi, dove lavora in una clinica pediatrica come infermiere. Si fa notare non tanto per l'impegno che profonde sul lavoro, ma per fare il cascamorto con le colleghe. Il primario della clinica lo prende in antipatia. Cipriano vive da solo; il suo sogno è fare il musicista o il cantante. O tutti e due. Ma l'unico pubblico che ascolta le sue esibizioni sono i gatti che vivono nel suo appartamento. Ma il giorno tanto atteso arriva: esce dalla clinica a metà mattina per recarsi ad un appuntamento presso una casa editrice musicale. Però non viene ricevuto.</p>

<p id="wx273">Il giorno dopo, tornato al lavoro, riceve una brutta notizia: il direttore ha deciso di licenziarlo. Cipriano non vuole essere lasciato sul lastrico. Il direttore gli dà allora l'ultima oppurtunità prima di scacciarlo: fare da cavia per l'iniezione di un siero potentissimo, finora sperimentato solo sui cavalli. Sopravvive e si guadagna mille franchi. Incontra per caso un italiano, senza più arte né parte come lui; insieme decidono di passare la serata in un locale notturno, dove si divertono moltissimo. All'uscita rubano ciascuno due-tre cappotti dal guardaroba e poi ognuno va per la propria strada. Ma in uno dei cappotti di Cipriano c'è una pistola. Il nostro ritorna al condominio quando è stato appena commesso l'omicidio di una donna; viene incolpato e condotto in prigione.<br id="wx274"/>
Solo una persona viene a trovarlo: Giorgetta, una delle infermiere.</p>

<p id="wx275">Con l'aiuto dell'avvocato Gaveneau Cipriano viene miracolosamente assolto. Anzi, il suo caso lo rende popolarissimo.</p>

<p id="wx276">Cipriano diventa così quello che ha sempre sognato: una star del palcoscenico. Ma un giorno il vero autore del delitto si fa vivo in teatro durante lo spettacolo e gli chiede dei soldi. Cipriano pensa di tacitarlo con 50.000 franchi, ma l'uomo il giorno dopo ritorna e, deciso a rovinarlo, sale sul palco e dichiara a tutti che lui è il vero assassino, mentre Cipriano è innocente.</p>

<p id="wx277">Cipriano viene linciato dalla folla. Quando il teatro si svuota esce con dei grossi lividi. Al suo fianco ci sono i pochi amici che gli sono rimasti vicini. Ma poco più in là vede il direttore della clinica, quello che l'aveva licenziato, mentre sta pagando profumatamente l'uomo che lo ha accusato. Tutti si scagliano contro di loro e li riempiono di botte.</p>

<p id="wx278">Cipriano sposa Giorgetta, l'infermiera che si è innamorata di lui e i due vivono felici e contenti, "come nei film muti". Le ultime immagini scorrono sullo schermo a mo' di film muto.</p>

<a id="Scene_esilaranti" name="Scene_esilaranti"/>
<wx:section level="3" title="Scene esilaranti" id="wxsec3"><h3 id="wx279">Scene esilaranti</h3>

<p id="wx280">(Botta e risposta tra il primario e Cipriano).<br id="wx281"/>
<i id="wx282">Cipriano, quando parlo con lei mi sento mezzo matto!</i><br id="wx283"/>
<i id="wx284">Allora si sente meglio di quello che è</i>.</p>

<p id="wx285">(Come Cipriano conosce Vetriol, il ladro che poi diventa suo amico).<br id="wx286"/>
Cipriano si siede su una panchina dove l'altro è già seduto. Arriva una guardia e chiede loro i documenti. Nessuno dei due ce li ha. Allora la guardia parla con Vetriol e minaccia di portarlo dentro, a meno che non abbia una persona che garantisca per lui. Il tipo indica Cipriano, che afferma di conoscerlo. La guardia dice a Cipriano che anche lui sarà portato dentro se non ha nessuno che garantisca. E Cipriano indica subito lo sconosciuto. La guardia se ne va, i due si presentano e fanno amicizia.</p>

<p id="wx287">(Dentro il locale dove i due passano la serata).<br id="wx288"/>
La parodia dell'orchestra: tutti i musicisti diventano subito assonnati dopo la prima canzone. La cantante ha una voce cristallina; Cipriano riesce a conoscerla e quando lei si presenta è completamente afona.</p>

<a id="Costruzione_del_processo-spettacolo" name="Costruzione_del_processo-spettacolo"/>
</wx:section><wx:section level="3" title="Costruzione del processo-spettacolo" id="wxsec4"><h3 id="wx289">Costruzione del processo-spettacolo</h3>

<p id="wx290">(Nota: al tempo in cui venne fatto il film in Francia esisteva la pena di morte) L'avvocato ordina a Cipriano di dichiararsi colpevole. Cipriano gli risponde che è lui innocente. L'avvocato lo ferma subito e gli spiega che: "Non deve imbrogliare - a quello ci penso io - sennò mi ruba il mestiere".<br id="wx291"/>
L'avvocato fa scattare delle fotografie: Cipriano deve apparire sui giornali, deve diventare un personaggio, al processo ci devono essere molte donne, attratte dal suo fascino.<br id="wx292"/>
Il dibattimento è fissato per l'estate. L'avvocato spiega a Cipriano che però mancherebbero molte donne, per questo riesce a far slittare il processo di alcuni mesi.</p>

<p id="wx293">Davanti all'ingresso del tribunale viene affissa la locandina del processo, con il nome ben in vista dell'imputato. In fondo compare la scritta: "SI PUO' FUMARE". L'attacchino poi copre il manifesto con l'avviso: "ULTIMI GIORNI".</p>

<p id="wx294">La sala del processo è piena, in ogni ordine di posti, sia in platea che in galleria (!). Molte donne indossano un cappellino simile a quello che porta Cipriano: l'italiano ha lanciato una moda.</p>

<p id="wx295">Il giudice chiede al cancelliere se in aula c'è sua moglie. Quando si sente rispondere che non c'è afferma: "Lei non c'è mai quando sa che io non mi posso muovere". Nel corso del processo si fanno altri doppi sensi sulle corna.</p>

<p id="wx296">I giurati appaiono tutto fuorché persone sveglie. Alla fine del dibattimento uno di loro prende la parola e dice: "Ho ascoltato tutto ma non ho capito: l'imputato è colpevole o innocente?"</p>

<p id="wx297">E' il momento delle arringhe dell'accusa e della difesa. L'accusa premette: "Sarò telegrafico" e chiede la condanna dell'imputato esprimendosi proprio come in un messaggio telegrafico, mettendo alla fine i saluti. Anche la difesa esordisce con la stessa affermazione, poi si produce in un intervento di parecchie ore.</p>

<p id="wx298">Quando i giurati escono per andare in camera di consiglio si sente dire fuori campo: "Gelati!". Riappaiono poco dopo: stanno tutti mangiando un gelato e seguono la lettura della sentenza beatamente.</p>

<p id="wx299">Quando il giudice dichiara che l'imputato è innocente scoppia un fragoroso applauso in sala. I giurati escono, ma tutti sono richiamati dal pubblico che li incita a gran voce. Si riaprono le grandi tende poste dietro il seggio del giudice e gli attori - Cipriano in testa - fanno una seconda uscita, ed una terza.<br id="wx300"/>
Si scatta la foto di rito, poi Cipriano rilascia una dichiarazione in diretta alla radio.</p>

<p id="wx301">(Quando l'uomo che si considera il vero autore del delitto sale sul palco e dichiara a tutti che lui è il vero assassino, mentre Cipriano è innocente).<br id="wx302"/>
Dal pubblico si alza una persona che esprime tutta la sua delusione: "E' innocente!" Poi subito dopo esclama: "Merita di morire".</p>

<p id="wx303"><br id="wx304"/>
</p>

<wx:template id="wx_t2" pagename="Template:Portale" page_id="949487"/>
<div style="margin-left:0; margin-right:0" id="wx305">
<ul style="display:block; clear:both; list-style-image:none; list-style-type:none; width:100%; vertical-align:middle; margin:0; margin-bottom:1em; padding:0; min-height:27px" id="wx306">
<li style="float:left; height:27px; line-height:25px; width:100%; margin:0; margin-top:.5em; margin-left:0; margin-right:0; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di cinema" id="wx307"><a href="/wit/Immagine:Stub_cinema.png" title="cinema" wx:linktype="image" wx:pagename="Immagine:Stub_cinema.png" wx:page_id="505064" id="wx308"><img src="/wit/Immagine:Stub_cinema.png" alt="cinema" width="25" height="25" id="wx309"/></a> <b id="wx310"><a href="/wit/Portale:cinema" class="new" title="Portale:cinema" wx:linktype="unknown" wx:pagename="Portale:cinema" id="wx311">Portale Cinema</a></b>
<p id="wx312">:  accedi alle voci di Wikipedia che parlano di cinema</p>
</li>
</ul>
</div>

<wx:templateend start="wx_t2"/>
</wx:section></wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Imputato%2C_alzatevi%21" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx313">Categorie</a>: <span dir="ltr" id="wx314"><a href="/wit/Categoria:Film_italiani" title="Categoria:Film italiani" wx:linktype="known" wx:pagename="Categoria:Film_italiani" wx:page_id="1062653" id="wx315">Film italiani</a></span> | <span dir="ltr" id="wx316"><a href="/wit/Categoria:Film_commedia" title="Categoria:Film commedia" wx:linktype="known" wx:pagename="Categoria:Film_commedia" wx:page_id="52827" id="wx317">Film commedia</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="titoloitaliano">
<p id="wx318">Imputato, alzatevi!</p>
</wx:argument><wx:argument name="titolooriginale">
<p id="wx319">Imputato, alzatevi!</p>
</wx:argument><wx:argument name="nomepaese">
<a href="/wit/Italia" title="Italia" wx:linktype="known" wx:pagename="Italia" wx:page_id="1241804" id="wx320">Italia</a>
</wx:argument><wx:argument name="titoloalfabetico">
<p id="wx321">Imputato, alzatevi!</p>
</wx:argument><wx:argument name="annoproduzione">
<a href="/wit/1939" title="1939" wx:linktype="known" wx:pagename="1939" wx:page_id="4746" id="wx322">1939</a>
</wx:argument><wx:argument name="durata">
<p id="wx323">83'</p>
</wx:argument><wx:argument name="tipocolore">
<p id="wx324">B/N</p>
</wx:argument><wx:argument name="tipoaudio">
<p id="wx325">sonoro</p>
</wx:argument><wx:argument name="nomegenere">
<p id="wx326">comico</p>
</wx:argument><wx:argument name="nomeregista">
<a href="/wit/Mario_Matt%C3%B2li" title="Mario Mattòli" wx:linktype="known" wx:pagename="Mario_Mattòli" wx:page_id="1521381" id="wx327">Mario Mattòli</a>
</wx:argument><wx:argument name="nomesoggetto">
<a href="/wit/Anacleto_Francini" class="new" title="Anacleto Francini" wx:linktype="unknown" wx:pagename="Anacleto_Francini" id="wx328">Anacleto Francini</a>
</wx:argument><wx:argument name="nomesceneggiatore">
<a href="/wit/Benedetto_Brancacci" class="new" title="Benedetto Brancacci" wx:linktype="unknown" wx:pagename="Benedetto_Brancacci" id="wx329">Benedetto Brancacci</a>
<p id="wx330">, <a href="/wit/Mario_Matt%C3%B2li" title="Mario Mattòli" wx:linktype="known" wx:pagename="Mario_Mattòli" wx:page_id="1521381" id="wx331">Mario Mattòli</a>, <a href="/wit/Vittorio_Metz" title="Vittorio Metz" wx:linktype="known" wx:pagename="Vittorio_Metz" wx:page_id="959214" id="wx332">Vittorio Metz</a>, <a href="/wit/Giovannino_Guareschi" title="Giovannino Guareschi" wx:linktype="known" wx:pagename="Giovannino_Guareschi" wx:page_id="19213" id="wx333">Giovannino Guareschi</a></p>
</wx:argument><wx:argument name="nomeproduttore">
<a href="/wit/Eugenio_Fontana" class="new" title="Eugenio Fontana" wx:linktype="unknown" wx:pagename="Eugenio_Fontana" id="wx334">Eugenio Fontana</a>
</wx:argument><wx:argument name="produttoreesecutivo"/><wx:argument name="nomeattori">
<p id="wx335">*<a href="/wit/Erminio_Macario" title="Erminio Macario" wx:linktype="known" wx:pagename="Erminio_Macario" wx:page_id="1680" id="wx336">Erminio Macario</a>: Cipriano Duval *<a href="/wit/Leila_Guarni" class="new" title="Leila Guarni" wx:linktype="unknown" wx:pagename="Leila_Guarni" id="wx337">Leila Guarni</a>: Giorgetta *<a href="/wit/Carlo_Rizzo" title="Carlo Rizzo" wx:linktype="known" wx:pagename="Carlo_Rizzo" wx:page_id="1837250" id="wx338">Carlo Rizzo</a>: primario della clinica *<a href="/wit/Luigi_Almirante" title="Luigi Almirante" wx:linktype="known" wx:pagename="Luigi_Almirante" wx:page_id="1068188" id="wx339">Luigi Almirante</a>: Il presidente del tribunale *<a href="/wit/Armando_Migliari" class="new" title="Armando Migliari" wx:linktype="unknown" wx:pagename="Armando_Migliari" id="wx340">Armando Migliari</a>: Vetriol, il ladro amico di Cipriano *<a href="/wit/Enzo_Biliotti" title="Enzo Biliotti" wx:linktype="known" wx:pagename="Enzo_Biliotti" wx:page_id="1645292" id="wx341">Enzo Biliotti</a>: l'avvocato Gaveneau</p>
</wx:argument><wx:argument name="nomefotografo">
<a href="/wit/Arturo_Gallea" class="new" title="Arturo Gallea" wx:linktype="unknown" wx:pagename="Arturo_Gallea" id="wx342">Arturo Gallea</a>
</wx:argument><wx:argument name="nomemontaggio">
<a href="/wit/Fernando_Tropea" class="new" title="Fernando Tropea" wx:linktype="unknown" wx:pagename="Fernando_Tropea" id="wx343">Fernando Tropea</a>
</wx:argument><wx:argument name="nomemusicista">
<a href="/wit/Giari" class="new" title="Giari" wx:linktype="unknown" wx:pagename="Giari" id="wx344">Giari</a>
<p id="wx345">, <a href="/wit/Vittorio_Mascheroni" title="Vittorio Mascheroni" wx:linktype="known" wx:pagename="Vittorio_Mascheroni" wx:page_id="1747539" id="wx346">Vittorio Mascheroni</a></p>
</wx:argument><wx:argument name="nomescenografo">
<a href="/wit/Piero_Filippone" class="new" title="Piero Filippone" wx:linktype="unknown" wx:pagename="Piero_Filippone" id="wx347">Piero Filippone</a>
</wx:argument><wx:argument name="nomepremi"/></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="1">
<p id="wx348">cinema</p>
</wx:argument></wx:templatearguments>
</html>
